/*
 Theme Name:     AI Robotics
 Theme URI:      https://hostcat.co.uk/
 Description:    Divi Child Theme
 Author:         Hostcat Web Design
 Author URI:     https://hostcat.co.uk/
 Template:       Divi
 Version:        1.0.0
*/
 

 
/* =Theme customization starts here
------------------------------------------------------- */

.et-social-icons {
    float: none;
    padding-top: 30px;
    text-align: center;
}
.et-social-icons li {
    background: #cda568 none repeat scroll 0 0;
    border-radius: 0px;
    display: inline-block;
    height: 50px;
    margin-left: 10px;
    padding: 10px;
    width: 50px;
}
.et-social-icon a {
    color: #fff;
    display: inline-block;
    font-size: 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: all 300ms ease 0s;
}
.et-social-icon:hover a {
    color: #fff !important;
}
.et-social-icon {
    transition: all 0.3s ease-in-out 0s;
}
.et-social-icon:hover {
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
    transform: translate3d(0px, -5px, 0px);
    transition: all 0.3s ease-in-out 0s;
}
.et-social-icons {
    float: none;
    padding-top: 30px;
    text-align: center;
}
.et-social-icons li {
    background: #cda568 none repeat scroll 0 0;
    border-radius: 0px;
    display: inline-block;
    height: 50px;
    margin-left: 10px;
    padding: 12px;
    width: 50px;
}

.et-social-icons li:nth-child(1)  {    background: #fff; border:1px solid #000; }
.et-social-icons li:nth-child(2)  {    background: #fff; border:1px solid #000; }
.et-social-icons li:nth-child(3)  {    background: #fff; border:1px solid #000; }

.et-social-icon a {
    color: #fff;
    display: inline-block;
    font-size: 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: all 300ms ease 0s;
}
.et-social-icon:hover a {
    color: #fff !important;
}
.et-social-icon {
    transition: all 0.3s ease-in-out 0s;
}
.et-social-icon:hover {
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
    transform: translate3d(0px, -5px, 0px);
    transition: all 0.3s ease-in-out 0s;
}


.et-social-facebook a.icon::before {
    color: #000;

}

.et-social-twitter a.icon::before {
    color: #000;
}


.et-social-google-plus a.icon::before {
   color: #000;
}

#footer-info {
    float: none;
    padding-bottom: 10px;
    text-align: center;
padding-top:10px;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: 1px solid #ccc !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #fff !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: #000;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #777;
border-color:#eee;
padding: 6px 20px !important;
}




